@charset "utf-8";
/* CSS Document */
  
  .alinhaVertical{
    transform: translateY(50%);
  }

	.vertical{
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.divPai {
		 display: table;
		 /*width: 100%;*/
	}

	.elementoFilho {
		 display: table-cell;
		 text-align: center;
		 vertical-align: middle;
	}


	.left				{	text-align:left !important; }
	.center			{	text-align:center !important; }
	.right			{	text-align:right !important; }
	.justify		{	text-align:justify !important; }
	
	.lefti			{	text-align:left !important; }
	.centeri		{	text-align:center !important; }
	.righti			{	text-align:right !important; }
	.justifyi		{	text-align:justify !important; }
	
	.vtop				{	vertical-align:top; }
	.vmiddle		{	vertical-align:middle; }
	.vbottom		{	vertical-align:bottom; }
	
	.centralizado {
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
	}
	
	.margemRight{
		margin: 0 right !important;
		float: right;
	}
	
	.centralizar{
		float: none;
    margin-left: auto !important;
    margin-right: auto !important;
		/*margin:0 auto !important;*/
	}

	.fleft{
		float: left;
    margin-left:  auto !important;
    margin-right: auto !important;
		/*margin:0 auto !important;*/
	}

	.fright{
		float: right;
    margin-left:  auto !important;
    margin-right: auto !important;
		/*margin:0 auto !important;*/
	}
	
	/*.fleft 			{ float:left; }
	.fright 		{ float:right; }*/
	
	.elementoLeft_P5 { 		padding-left: 5px;}
	.elementoLeft_P10 { 	padding-left: 10px;}
	.elementoLeft_P15 {		padding-left: 15px;}
	.elementoLeft_P20 {		padding-left: 20px;}
	.elementoLeft_P25 {		padding-left: 25px;}
	
	.elementoRight_P5 {		padding-right: 5px;}
	.elementoRight_P10 {	padding-right: 10px;}
	.elementoRight_P15 {	padding-right: 15px;}
	.elementoRight_P20 {	padding-right: 20px;}
	.elementoRight_P25 {	padding-right: 25px;}
	
	.elementoTop_P5 { 		padding-top: 5px;}
	.elementoTop_P10 { 		padding-top: 10px;}
	.elementoTop_P15 {		padding-top: 15px;}
	.elementoTop_P20 {		padding-top: 20px;}
	.elementoTop_P25 {		padding-top: 25px;}
	
	.elementoBottom_P5 {	padding-bottom: 5px;}
	.elementoBottom_P10 {	padding-bottom: 10px;}
	.elementoBottom_P15 {	padding-bottom: 15px;}
	.elementoBottom_P20 {	padding-bottom: 20px;}
	.elementoBottom_P25 {	padding-bottom: 25px;}
	
	.elementoTRBL_P5 {		padding: 5px;}
	.elementoTRBL_P10 {		padding: 10px;}
	.elementoTRBL_P15 {		padding: 15px;}
	.elementoTRBL_P20 {		padding: 20px;}
	.elementoTRBL_P25 {		padding: 25px;}